cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1399
Views
20
Helpful
10
Replies
s.lehmann
Beginner

Unity Connection 9.1.1 locale

Hi,

I'm planning to upgrade a unity connection 8.6 to 9.1.1.
Currently, I can't see any locale for Germany in version 9.1.1.
Should I install 9.0 and the 9.0 locale and upgrade then to 9.1.1.
Or should I stay with 9.0? Can I upgrade to 9.1.1 and install the 9.0 locale?

Any recommendations or experience with this?

Thanks for you're help/ideas.

Best regards

Steffen

Sent from Cisco Technical Support iPad App

10 REPLIES 10
Rob Huffman
Hall of Fame Community Legend

Hi Steffen,

Here is the latest info from December 12,2012;

Note

All the locales, other than ENU, for Unity Connection 9.1(1) will be released soon.

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/9x/release/notes/911cucrn.html#wp1567630

And

Note

Make  sure that the multilingual .cop files are installed on the exact  specific CUC build that they were created for. Applying incorrect .cop  files for your specific version results in an unexpected behavior of the  user conversations.

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/9x/upgrade/guide/9xcucrug027.html#wp1053716

So you would have to wait for the 9.1 files to be released

Cheers!

Rob

"Spend your life waiting,
for a moment that just don't come,
Well, don't waste your time waiting" 

-Springsteen

I'd second that 'wait' recommendation (+5) - CUC locales can be quite late, and having an incorrect one can stop cause conversations to drop out to the failsafe one.

Aaron

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!

i concur with my colleagues, I ran into similar delay with previous versions of UCXN and best bet is to open tac case to see when they expect it.

Chris

How about if we need to upgrade the CUC version from 9.1.1 to 9.1.2. Should we upgrade the Language Locale from 9.1.1 to 9.1.2 release as well?

Hi Kelvin

Yes, you should.

Aaron

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!

Thanks for your reply

No problem.

Please remember to rate useful responses appropriately...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
vincent.morton
Beginner

I agree with Rob and Chris, the best course of action is to wait until the locale is released.

Before I go and ask TAC, has anyone got an update on the release date for the UK English locale?

vincent.morton
Beginner

For information, if anyone else is looking for the UK English locale for CUC 9.1(1a), the advice I got from TAC is that the Locale for unity Connection 9.1(1a) is the Locale 9.1.0.1-32 (File: uc-locale-en_GB-9.1.0.1-32.cop.sgn). The release notes just said

"All the locales, other than JPN, are released for Unity Connection 9.1(1)."

They didn't specify what releases of the locale are compatible and there don't appear to be any release notes for the locale pack itself.

Rob Huffman
Hall of Fame Community Legend

Hi Vincent,

Thanks for this kind follow-up! +5 for letting the

community know about the updates

Cheers!

Rob

"Hours are like diamonds, don't let them waste
Time waits for no one, no favors has he" 

- Stones

Create
Recognize Your Peers
Content for Community-Ad